select {
	position: relative;
	display: inline-block;
	width: 260px;
	margin-bottom: 15px;
        padding: 10px 10px;
        padding-left: 10px;
}

select select {
	display: inline-block;
	width: 260px;
	padding: 10px 10px;
	cursor: pointer;
	color: #7b7b7b;
	border: 0;
	border-radius: 0;
	outline: 0;
	background: #e6e6e6;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

select select::-ms-expand {
	display: none;
}

input {
    width: 260px;
    padding: 10px 10px;
    margin: 8px 0;
    box-sizing: border-box;
    background-color: #6699cc;
    color: #000000;
    border: none;
    margin-bottom: 15px;
    cursor: pointer;
}

submit {
    width:260px;
    background-color: #6699cc;
    border: none;
    color: white;
    padding: 12px 15px;
    text-decoration: none;
    margin: 8px 0px;
    cursor: pointer;
}

/* Tip: use width: 100% for full-width buttons */